a:hover
	{
	text-decoration: none;
	color: #3399cc;
	}

BODY
	{
	font-family: arial,helvetica;

	background-color: #404440;

	scrollbar-3dlight-color: #999999;
	scrollbar-shadow-color: #999999;
	scrollbar-track-color: #666666;
	scrollbar-face-color: #404440;
	scrollbar-highlight-color: #404440;
	scrollbar-darkshadow-color: #404440;
	scrollbar-arrow-color: #ff6600;
	}

td
	{
	font-family: arial,helvetica;
	}

.bigtext
	{
	font-size: 18 px;
	font-weight: bold;
	}

.normaltext
	{
	font-size: 14 px;
	}

.tinytext
	{
	font-size: 10 px;
	}

.smallboldtext
	{
	font-family: verdana,arial,helvetica;
	font-size: 10 px;
	font-weight: bold;
	}

.hilitetext
	{
	font-family: verdana,arial,helvetica;
	font-size: 10 px;
	font-weight: bold;
	color: #ff6600;
	}